#wa-compbuttonv2-k8k3gx9y7gdbew {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8k3gx9y7gdbew-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8k3gx9y7gdbew:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k8cy5qbwb6ixso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cy5u9z59l3jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cytwxjb6izyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cyu0m84iazw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cyv7bmb5m89c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cyv9byb5m63c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cyvaf4b5mbvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cyvbkgb5m4nc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cywddrb5m7jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cywfjvb5mb5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8cywihd51de74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-k8cy5qms5axxgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8cy5qms5axxgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8cy5qms5axxgo>.wa-container-vspacer {height:0px;}
#wa-container-k8cyv7xy5axj34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8cyv7xy5axj34>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8cyv7xy5axj34>.wa-container-vspacer {height:0px;}
#wa-container-k8cywdwu5axwm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8cywdwu5axwm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8cywdwu5axwm8>.wa-container-vspacer {height:0px;}
#wa-row-k8cy5qbwb4dvhk {margin:0px 0px;}
#wa-row-k8cy5qbwb4dvhk>div {padding: 0px 0px;}
#wa-row-k8cyv7bm4igx8g {margin:0px 0px;}
#wa-row-k8cyv7bm4igx8g>div {padding: 0px 0px;}
#wa-row-k8cywddr3r5q2o {margin:0px 0px;}
#wa-row-k8cywddr3r5q2o>div {padding: 0px 0px;}
#wa-row-k8k3gx9y76sr8g {margin:0px 0px;}
#wa-row-k8k3gx9y76sr8g>div {padding: 0px 0px;}
#wa-row-k8k3oyk276t1qg>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8cy5qbwb4dvhk {margin:0px 0px;}
#wa-row-k8cy5qbwb4dvhk>div {padding: 0px 0px;}
#wa-row-k8cyv7bm4igx8g {margin:0px 0px;}
#wa-row-k8cyv7bm4igx8g>div {padding: 0px 0px;}
#wa-row-k8cywddr3r5q2o {margin:0px 0px;}
#wa-row-k8cywddr3r5q2o>div {padding: 0px 0px;}
#wa-row-k8k3gx9y76sr8g {margin:0px 0px;}
#wa-row-k8k3gx9y76sr8g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8cy5qbwb4dvhk {margin:0px 0px;}
#wa-row-k8cy5qbwb4dvhk>div {padding: 0px 0px;}
#wa-row-k8cyv7bm4igx8g {margin:0px 0px;}
#wa-row-k8cyv7bm4igx8g>div {padding: 0px 0px;}
#wa-row-k8cywddr3r5q2o {margin:0px 0px;}
#wa-row-k8cywddr3r5q2o>div {padding: 0px 0px;}
#wa-row-k8k3gx9y76sr8g {margin:0px 0px;}
#wa-row-k8k3gx9y76sr8g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8cy5qbwb4dvhk {margin:0px 0px;}
#wa-row-k8cy5qbwb4dvhk>div {padding: 0px 0px;}
#wa-row-k8cyv7bm4igx8g {margin:0px 0px;}
#wa-row-k8cyv7bm4igx8g>div {padding: 0px 0px;}
#wa-row-k8cywddr3r5q2o {margin:0px 0px;}
#wa-row-k8cywddr3r5q2o>div {padding: 0px 0px;}
#wa-row-k8k3gx9y76sr8g {margin:0px 0px;}
#wa-row-k8k3gx9y76sr8g>div {padding: 0px 0px;}
}
